﻿.contact-wrapper .container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 32px;
    padding-right: 32px;
}

@media (min-width: 1400px) {
    .contact-wrapper .container {
        margin-left: auto;
        margin-right: auto;
        padding-left: 100px;
        padding-right: 100px;
    }
}


/* Sections */
#contact-cta-section {
    background-color: var(--light-teal);
    border-radius: 0 0 var(--ui-element-border-radius) var(--ui-element-border-radius);
    padding: 49px 0;
}
#contact-cta-section h1 {
    margin-bottom: 48px;
}
#contact-cta-section .card-wrapper {
    gap: 20px;
}
#contact-cta-section .email-form {
    padding: 24px 18px;
}
/*@media (min-width: 768px) {
    #contact-cta-section h1 {
        font-size: 36px;
    }
}*/
@media (min-width: 992px) {
    #contact-cta-section {
        padding: 70px 0;
    }
    #contact-cta-section .card-wrapper {
        gap: 66px;
    }
}


#desktop-email-section .email-form {
    margin: 64px auto;
    padding: 12px 36px;
    gap: 24px;
    border-color: var(--dark-teal);
    border-width: 2px;
}


#contact-office-section {
    padding-top: 38px;
    padding-bottom: 45px;
}
#contact-office-section h1 {
    margin-bottom: 24px;
}
#contact-office-section #office-info-wrapper {
    gap: 16px;
}
#contact-office-section img {
    object-fit: cover;
    margin-bottom: 34px;
}
#contact-office-section p {
    margin-bottom: 0;
}
@media (min-width: 768px) {
    #contact-office-section {
        padding-top: 0;
        padding-bottom: 96px;
    }
    #contact-office-section .office-wrapper {
        gap: 20px;
    }
    #contact-office-section #office-info-wrapper {
        gap: 10px;
    }
    #contact-office-section p {
        margin-bottom: 8px;
    }
}
@media (min-width: 1200px) {
    #contact-office-section .office-wrapper {
        gap: 36px;
    }
    #contact-office-section #office-info-wrapper {
        gap: 36px;
    }
}


/* Misc */
.break-column {
    /* flex-basis is the "ideal" main-axis (height) size */
    flex: 0 0 100%;
    height: 0; /* but actually zero so it doesn’t show any extra gap */
}